EZ_GetWidgetResource()

NAME
EZ_GetWidgetResource - retrieve a resource from resource database

SYNOPSIS
#include <EZ.h>

int EZ_GetWidgetResource(EZ_Widget *widget, char *rname, char **value_return)

ARGUMENTS
widget Specifies a widget.

rname Specifies a resource name.

value_return Specifies the return for the resource value.

DESCRIPTION

EZ_GetWidgetResource retrieves the value of specified resource on widget.

This finction returns 1 on success and returns 0 on failure.

SEE ALSO
EZ_InstallSymbol(3), EZ_GetApplicationResource(3)